.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.024000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.795000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.163000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.012000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390344,0.000000,0.000000,0.390344,0,0);-ms-transform:matrix(0.390344,0.000000,0.000000,0.390344,0,0);-webkit-transform:matrix(0.390344,0.000000,0.000000,0.390344,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-2.496000px;}
._13{margin-left:-1.368000px;}
._0{width:1.200000px;}
._11{width:2.400000px;}
._c{width:5.200000px;}
._12{width:7.200000px;}
._a{width:11.944000px;}
._10{width:53.496000px;}
._8{width:94.276000px;}
._e{width:97.416000px;}
._7{width:133.896000px;}
._f{width:139.000000px;}
._3{width:149.856000px;}
._5{width:200.584000px;}
._9{width:219.072000px;}
._1{width:274.124000px;}
._2{width:305.480000px;}
._6{width:315.448000px;}
._b{width:322.896000px;}
._4{width:431.708000px;}
.fc5{color:rgb(124,124,127);}
.fc1{color:rgb(145,143,143);}
.fc4{color:rgb(35,31,32);}
.fc2{color:rgb(211,210,210);}
.fc0{color:rgb(101,98,99);}
.fc3{color:rgb(255,255,255);}
.fs3{font-size:13.992000px;}
.fs0{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:52.000000px;}
.fs5{font-size:72.000000px;}
.y0{bottom:53.867512px;}
.y1b{bottom:88.695590px;}
.y1a{bottom:89.708924px;}
.y19{bottom:106.879389px;}
.y18{bottom:124.049853px;}
.y17{bottom:141.220318px;}
.y16{bottom:158.390782px;}
.y15{bottom:175.561246px;}
.y14{bottom:192.731711px;}
.y13{bottom:305.634893px;}
.y12{bottom:318.122787px;}
.y11{bottom:343.107944px;}
.y10{bottom:355.595839px;}
.yf{bottom:380.580996px;}
.ye{bottom:393.068890px;}
.yd{bottom:405.556784px;}
.yc{bottom:418.044679px;}
.yb{bottom:443.029836px;}
.ya{bottom:455.517730px;}
.y9{bottom:468.005625px;}
.y22{bottom:480.493519px;}
.y21{bottom:492.981414px;}
.y1f{bottom:492.987659px;}
.y8{bottom:492.990782px;}
.y20{bottom:496.096361px;}
.y7{bottom:505.480238px;}
.y6{bottom:530.462272px;}
.y5{bottom:542.953289px;}
.y1e{bottom:555.428693px;}
.y4{bottom:555.444307px;}
.y3{bottom:567.919710px;}
.y1d{bottom:592.901744px;}
.y2{bottom:592.917358px;}
.y1c{bottom:596.024499px;}
.y1{bottom:605.392761px;}
.y23{bottom:803.312929px;}
.y25{bottom:1100.177566px;}
.y24{bottom:1119.413732px;}
.h5{height:11.305536px;}
.h2{height:19.392000px;}
.h6{height:19.920000px;}
.h3{height:23.240000px;}
.h9{height:29.376000px;}
.h7{height:29.880000px;}
.h4{height:47.736000px;}
.h8{height:66.096000px;}
.h1{height:1220.996930px;}
.h0{height:1341.066832px;}
.w1{width:712.768668px;}
.w0{width:956.000000px;}
.x0{left:123.348795px;}
.x1{left:168.577207px;}
.x2{left:177.428654px;}
.x3{left:273.489260px;}
.x4{left:306.627928px;}
.x11{left:316.586392px;}
.x6{left:511.194878px;}
.x7{left:537.722676px;}
.x8{left:542.219442px;}
.x9{left:570.480368px;}
.xa{left:574.992748px;}
.xb{left:630.359182px;}
.xc{left:634.871562px;}
.xf{left:639.852355px;}
.xd{left:671.033057px;}
.xe{left:675.529823px;}
.x5{left:679.651859px;}
.x10{left:755.753381px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-2.131452pt;}
._13{margin-left:-1.168199pt;}
._0{width:1.024736pt;}
._11{width:2.049473pt;}
._c{width:4.440524pt;}
._12{width:6.148418pt;}
._a{width:10.199543pt;}
._10{width:45.682749pt;}
._8{width:80.506708pt;}
._e{width:83.188101pt;}
._7{width:114.340088pt;}
._f{width:118.698633pt;}
._3{width:127.969082pt;}
._5{width:171.288105pt;}
._9{width:187.075877pt;}
._1{width:234.087368pt;}
._2{width:260.863730pt;}
._6{width:269.375874pt;}
._b{width:275.736071pt;}
._4{width:368.655752pt;}
.fs3{font-size:11.948426pt;}
.fs0{font-size:20.494728pt;}
.fs1{font-size:23.910516pt;}
.fs6{font-size:27.326304pt;}
.fs4{font-size:30.742092pt;}
.fs2{font-size:44.405244pt;}
.fs5{font-size:61.484184pt;}
.y0{bottom:46.000000pt;}
.y1b{bottom:75.741333pt;}
.y1a{bottom:76.606667pt;}
.y19{bottom:91.269333pt;}
.y18{bottom:105.932000pt;}
.y17{bottom:120.594667pt;}
.y16{bottom:135.257333pt;}
.y15{bottom:149.920000pt;}
.y14{bottom:164.582667pt;}
.y13{bottom:260.996000pt;}
.y12{bottom:271.660000pt;}
.y11{bottom:292.996000pt;}
.y10{bottom:303.660000pt;}
.yf{bottom:324.996000pt;}
.ye{bottom:335.660000pt;}
.yd{bottom:346.324000pt;}
.yc{bottom:356.988000pt;}
.yb{bottom:378.324000pt;}
.ya{bottom:388.988000pt;}
.y9{bottom:399.652000pt;}
.y22{bottom:410.316000pt;}
.y21{bottom:420.980000pt;}
.y1f{bottom:420.985333pt;}
.y8{bottom:420.988000pt;}
.y20{bottom:423.640000pt;}
.y7{bottom:431.653333pt;}
.y6{bottom:452.986667pt;}
.y5{bottom:463.653333pt;}
.y1e{bottom:474.306667pt;}
.y4{bottom:474.320000pt;}
.y3{bottom:484.973333pt;}
.y1d{bottom:506.306667pt;}
.y2{bottom:506.320000pt;}
.y1c{bottom:508.973333pt;}
.y1{bottom:516.973333pt;}
.y23{bottom:685.986667pt;}
.y25{bottom:939.493333pt;}
.y24{bottom:955.920000pt;}
.h5{height:9.654329pt;}
.h2{height:16.559740pt;}
.h6{height:17.010624pt;}
.h3{height:19.845728pt;}
.h9{height:25.085547pt;}
.h7{height:25.515936pt;}
.h4{height:40.764014pt;}
.h8{height:56.442481pt;}
.h1{height:1042.666667pt;}
.h0{height:1145.200000pt;}
.w1{width:608.666667pt;}
.w0{width:816.373333pt;}
.x0{left:105.333333pt;}
.x1{left:143.956000pt;}
.x2{left:151.514667pt;}
.x3{left:233.545333pt;}
.x4{left:261.844000pt;}
.x11{left:270.348000pt;}
.x6{left:436.533333pt;}
.x7{left:459.186667pt;}
.x8{left:463.026667pt;}
.x9{left:487.160000pt;}
.xa{left:491.013333pt;}
.xb{left:538.293333pt;}
.xc{left:542.146667pt;}
.xf{left:546.400000pt;}
.xd{left:573.026667pt;}
.xe{left:576.866667pt;}
.x5{left:580.386667pt;}
.x10{left:645.373333pt;}
}
